body {
	background-color:black;
	background-image: url("TB-breitling2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 400px 30px;
	background-siz e: cover;
}
h1 {
	font-family: "Yanone Kaffeesatz";
	color:white;
	font-size: 600%;
	margin: 10px 10px 10px 20px;
}
h2 {
	font-family: "Yanone Kaffeesatz";
	color:white;
	font-size: 200%;
	margin: 10px 10px 10px 20px;
}

a.menu:link {
	text-decoration: none;
	color:white;
}
a.menu:visited {
	text-decoration: none;
	color:white;
}
a.menu:active {
	text-decoration: none;
	color:white;
}

a.menu:hover {
	opacity: 6;
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	background-color:white;
	color:black;
}

#email {
	position: fixed;
	bottom: 5px;
	right: 10px;
	text-align: right;
	z-index: 0;
}

a.email:link {
	text-decoration: none;
	color:black;
}
a.email:visited {
	text-decoration: none;
	color:black;
}
a.email:active {
	text-decoration: none;
	color:black;
}
a.email:hover {
	text-decoration: none;
	color:black;
	background-color:white;
}